/* Style Sheet fuer die Website "Tier und Natur" */

p,h1,h2,h3,h4,h5,ul,ol,li,dl,div,th,td,address,nobr
    { font-family:Arial,Helvetica,sans-serif; }
blockquote
    { font-family:Times New Roman,Times; }
TT  { font-family:Courier New, Courier; }
     
p,ul,ol,li,td,dl,dd, div
    { font-size:10pt; }

h1  { font-size:20pt; }
h2  { font-size:16pt; }
h3  { font-size:13pt; }
h4  { font-size:11pt; }
h5  { font-size:10pt; }
h6  { font-size:9pt; }

a {text-decoration: none}